Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Problems while installing acrobat (failed instalation and bug against update manager)

  1. #1
    Join Date
    Dec 2013
    Beans
    6

    Problems while installing acrobat (failed instalation and bug against update manager)

    Hi,

    I am a new user to Ubuntu, as you'll realize soon enough after reading my problems

    I was trying to install adobe acrobat reader in ubuntu. My idea was to follow a few simple commands to do it:
    sudo add-apt-repository "deb http://archive.canonical.com/ubuntu precise partner"
    sudo apt-get update
    sudo apt-get install acroread





    This is what happened:


    ignacio_serrano@ignacio:~$ sudo apt-add-repository "deb http://archive.canonical.com/ubuntu precise partner"
    ignacio_serrano@ignacio:~$ sudo apt-get updateE: Malformed line 61 in source list /etc/apt/sources.list (dist parse)
    E: The list of sources could not be read.
    ignacio_serrano@ignacio:~$ sudo apt-get install acroread
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
    gir1.2-ubuntuoneui-3.0 libubuntuoneui-3.0-1 thunderbird-globalmenu
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
    acroread-bin:i386
    Suggested packages:
    libldap2:i386 libgnome-speech7:i386
    The following NEW packages will be installed:
    acroread acroread-bin:i386
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0 B/60.1 MB of archives.
    After this operation, 142 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Preconfiguring packages ...
    (Reading database ... 172100 files and directories currently installed.)
    Unpacking acroread-bin:i386 (from .../acroread-bin_9.5.5-1precise1_i386.deb) ...
    dpkg: error processing /var/cache/apt/archives/acroread-bin_9.5.5-1precise1_i386.deb (--unpack):
    trying to overwrite '/opt/Adobe/Reader9/Reader/intellinux/mozilla/prefs.js', which is also in package adobereader-enu:i386 9.5.5
    dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
    Selecting previously unselected package acroread.
    Unpacking acroread (from .../acroread_9.5.5-1precise1_amd64.deb) ...
    Errors were encountered while processing:
    /var/cache/apt/archives/acroread-bin_9.5.5-1precise1_i386.deb
    E: Malformed line 61 in source list /etc/apt/sources.list (dist parse)
    E: The list of sources could not be read.
    E: Sub-process /usr/bin/dpkg returned an error code (1)


    Apparently, there is an important bug with whatever I have done, because right after my failed installation, I got the next message:

    An unresolvable problem occurred while initializing the package information.

    Please report this bug against the 'update-manager' package and include the following error message:

    'E:Malformed line 61 in source list /etc/apt/sources.list (dist parse)'

    Now I cannot open the Ubuntu software center

    I would appreciate if someone could give me a hand to solve these problems

    Thank you

    /I

  2. #2
    Join Date
    Dec 2013
    Beans
    6

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Hello Again,

    To complete the previous message, I include the sources list I have, with line numbers. It seems I have an error at line 61, but I cannot see what that could be


    1. # deb cdrom:[Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release amd64 (20130820.1)]/ dists/precise/main/binary-i386/

    2. # deb cdrom:[Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release amd64 (20130820.1)]/ dists/precise/restricted/binary-i386/
    3. # deb cdrom:[Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release amd64 (20130820.1)]/ precise main restricted

    4. # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
    5. # newer versions of the distribution.
    6. deb http://es.archive.ubuntu.com/ubuntu/ precise main restricted
    7. deb-src http://es.archive.ubuntu.com/ubuntu/ precise main restricted

    8. ## Major bug fix updates produced after the final release of the
    9. ## distribution.
    10. deb http://es.archive.ubuntu.com/ubuntu/ precise-updates main restricted
    11. deb-src http://es.archive.ubuntu.com/ubuntu/ precise-updates main restricted

    12. ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    13. ## team. Also, please note that software in universe WILL NOT receive any
    14. ## review or updates from the Ubuntu security team.
    15. deb http://es.archive.ubuntu.com/ubuntu/ precise universe
    16. deb-src http://es.archive.ubuntu.com/ubuntu/ precise universe
    17. deb http://es.archive.ubuntu.com/ubuntu/ precise-updates universe
    18. deb-src http://es.archive.ubuntu.com/ubuntu/ precise-updates universe

    19. ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    20. ## team, and may not be under a free licence. Please satisfy yourself as to
    21. ## your rights to use the software. Also, please note that software in
    22. ## multiverse WILL NOT receive any review or updates from the Ubuntu
    23. ## security team.
    24. deb http://es.archive.ubuntu.com/ubuntu/ precise multiverse
    25. deb-src http://es.archive.ubuntu.com/ubuntu/ precise multiverse
    26. deb http://es.archive.ubuntu.com/ubuntu/ precise-updates multiverse
    27. deb-src http://es.archive.ubuntu.com/ubuntu/ precise-updates multiverse

    28. ## N.B. software from this repository may not have been tested as
    29. ## extensively as that contained in the main release, although it includes
    30. ## newer versions of some applications which may provide useful features.
    31. ## Also, please note that software in backports WILL NOT receive any review
    32. ## or updates from the Ubuntu security team.
    33. deb http://es.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
    34. deb-src http://es.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

    35. deb http://security.ubuntu.com/ubuntu precise-security main restricted
    36. deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
    37. deb http://security.ubuntu.com/ubuntu precise-security universe
    38. deb-src http://security.ubuntu.com/ubuntu precise-security universe
    39. deb http://security.ubuntu.com/ubuntu precise-security multiverse
    40. deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

    41. ## Uncomment the following two lines to add software from Canonical's
    42. ## 'partner' repository.
    43. ## This software is not part of Ubuntu, but is offered by Canonical and the
    44. ## respective vendors as a service to Ubuntu users.
    45. deb http://archive.canonical.com/ubuntu precise partner
    46. deb-src http://archive.canonical.com/ubuntu precise partner

    47. ## This software is not part of Ubuntu, but is offered by third-party
    48. ## developers who want to ship their latest software.
    49. deb http://extras.ubuntu.com/ubuntu precise main
    50. deb http://archive.canonical.com/ precise partner
    51. deb-src http://archive.canonical.com/ precise partner
    52. deb http://archive.canonical.com/ partner
    53. deb-src http://archive.canonical.com/ partner
    54. deb http://archive.canonical.com/precise partner
    55. deb-src http://archive.canonical.com/precise partner
    56. deb-src http://extras.ubuntu.com/ubuntu precise main

      Thank you

  3. #3
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    12,145
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    ignacio.serrano78; Hi !

    Yeah, the advisory is correct that the line(s) are malformed. But, those lines are a duplication of what you already have.
    lines 61 and 62:
    compare to line(s) 59 and 60:
    deb http://archive.canonical.com/ precise partner
    deb-src http://archive.canonical.com/ precise partner
    In the additional lines 61 and 62 you are missing the field "precise". However, those lines are duplicated --- and should be removed --.
    Are you comfortable with a text editor? And remember, to always make a back up of any file the you edit.
    Once the sources list file is corrected, see what results from:
    Code:
    sudo apt-get install acroread
    ain't nothing but a thing
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubuntu'n !

  4. #4
    Join Date
    Dec 2013
    Beans
    6

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Great, thanks for your help!

    now part of the problem is fixed. I solved the mess with the source list and no longer have that issue.

    I tried installing acroread afterwards, but it seems I have a new problem

    ignacio_serrano@ignacio:~$ sudo apt-get install acroread
    [sudo] password for ignacio_serrano:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
    gir1.2-ubuntuoneui-3.0 libubuntuoneui-3.0-1 thunderbird-globalmenu
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
    acroread-bin:i386
    Suggested packages:
    libldap2:i386 libgnome-speech7:i386
    The following NEW packages will be installed:
    acroread acroread-bin:i386
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0 B/60.1 MB of archives.
    After this operation, 142 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Preconfiguring packages ...
    (Reading database ... 172100 files and directories currently installed.)
    Unpacking acroread-bin:i386 (from .../acroread-bin_9.5.5-1precise1_i386.deb) ...
    dpkg: error processing /var/cache/apt/archives/acroread-bin_9.5.5-1precise1_i386.deb (--unpack):
    trying to overwrite '/opt/Adobe/Reader9/Reader/intellinux/mozilla/prefs.js', which is also in package adobereader-enu:i386 9.5.5
    dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
    Selecting previously unselected package acroread.
    Unpacking acroread (from .../acroread_9.5.5-1precise1_amd64.deb) ...
    Errors were encountered while processing:
    /var/cache/apt/archives/acroread-bin_9.5.5-1precise1_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)


    Red flag: I had a problem with unmet dependencies. I runned sudo apt-get remove acroread to uninstall acroread

    So, it seems I cannot install acrobat because of unmet dependencies. Before looking for a solution to this problem, should I do something, since I am not sure I fully installed nor removed acrobat

    Thanks again

    /I

  5. #5
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    12,145
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    ignacio.serrano78; Well.

    Does not look real serious.
    Show me what we are working with:
    Code:
    uname -a
    apt-cache policy acroread
    dpkg -l acroread
    dpkg -l adobereader-enu:i386
    Please put the outputs between code tags (#):
    code tag tutorial:
    http://ubuntuforums.org/showthread.p...8#post12776168

    Will see what might be done about the duplication issue.

    we be look'n
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubuntu'n !

  6. #6
    Join Date
    Dec 2013
    Beans
    6

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Hi,

    I paste all the outputs as instructed

    Code:
    ignacio_serrano@ignacio:~$ uname -a
    Linux ignacio 3.8.0-34-generic #49~precise1-Ubuntu SMP Wed Nov 13 18:05:00 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux
    Code:
    ignacio_serrano@ignacio:~$ apt-cache policy acroread
    acroread:
      Installed: (none)
      Candidate: 9.5.5-1precise1
      Version table:
         9.5.5-1precise1 0
            500 http://archive.canonical.com/ubuntu/ precise/partner amd64 Packages
            100 /var/lib/dpkg/status
    Code:
    ignacio_serrano@ignacio:~$ dpkg -l acroread
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name           Version        Description
    +++-==============-==============-============================================
    rc  acroread       9.5.5-1precise Adobe Reader
    ignacio_serrano@ignacio:~$
    Code:
    ignacio_serrano@ignacio:~$ dpkg -l adobereader -enu:i386
    dpkg-query: error: package name in specifier '-enu:i386' is illegal: must start with an alphanumeric character
    Thanks for your help

  7. #7
    Join Date
    Aug 2013
    Beans
    3,139

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Acroread has been removed from the partner' repo because it has reached end of life.

    https://bugs.launchpad.net/ubuntu/+s...d/+bug/1176131

    Doesn't look like it will ever come back, Adobe is dropping support for everything Linux and now it is almost complete (except for flash security update) Not sure why you want that bloated piece of junk in the first place.

  8. #8
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    12,145
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    ignacio.serrano78; Hi ! Back to you now.

    See monkeybrain20122's last .
    What do you want to do ? Remove them from your system ???
    In any event I would be interested in seeing the results of these terminal commands (save me having to boot into my 12.04 install to see !)
    Code:
    apt-cache search acroread
    apt-cache search adobereader
    and so that the info is readily available in this thread for all to see.

    we fix everything except broken hearts
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubuntu'n !

  9. #9
    Join Date
    Dec 2013
    Beans
    6

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Hi again!

    I don't really know how, but it seems I have succesfully installed adobe acrobat reader. I runned the next command to see the packages I have installed

    Code:
     
    dpkg --get-selections | grep -v deinstall > ~/Desktop/packages
    I had to export it to a txt document in desktop, since I could not read it in the terminal, and here is the list. Adobe acrobat reader is there, and it seems to work ok. Skype is also there, and I also had tons of errors during its installation.


    Code:
     accountsservice                    install
    acl                        install
    acpi-support                    install
    acpid                        install
    activity-log-manager-common            install
    activity-log-manager-control-center        install
    adduser                        install
    adium-theme-ubuntu                install
    adobereader-enu:i386                install
    aisleriot                    install
    alsa-base                    install
    alsa-utils                    install
    anacron                        install
    apg                        install
    app-install-data                install
    app-install-data-partner            install
    apparmor                    install
    appmenu-gtk                    install
    appmenu-gtk3                    install
    appmenu-qt                    install
    apport                        install
    apport-gtk                    install
    apport-symptoms                    install
    apt                        install
    apt-transport-https                install
    apt-utils                    install
    apt-xapian-index                install
    aptdaemon                    install
    aptdaemon-data                    install
    apturl                        install
    apturl-common                    install
    aspell                        install
    aspell-en                    install
    at                        install
    at-spi2-core                    install
    avahi-autoipd                    install
    avahi-daemon                    install
    avahi-utils                    install
    bamfdaemon                    install
    baobab                        install
    base-files                    install
    base-passwd                    install
    bash                        install
    bash-completion                    install
    bc                        install
    bind9-host                    install
    binutils                    install
    bluez                        install
    bluez-alsa                    install
    bluez-cups                    install
    bluez-gstreamer                    install
    branding-ubuntu                    install
    brasero                        install
    brasero-cdrkit                    install
    brasero-common                    install
    brltty                        install
    bsdmainutils                    install
    bsdutils                    install
    busybox-initramfs                install
    busybox-static                    install
    bzip2                        install
    ca-certificates                    install
    checkbox                    install
    checkbox-qt                    install
    cmap-adobe-japan2                install
    colord                        install
    command-not-found                install
    command-not-found-data                install
    compiz                        install
    compiz-core                    install
    compiz-gnome                    install
    compiz-plugins-default                install
    compiz-plugins-main-default            install
    compizconfig-backend-gconf            install
    console-setup                    install
    consolekit                    install
    coreutils                    install
    cpio                        install
    cpp                        install
    cpp-4.6                        install
    cron                        install
    cryptsetup-bin                    install
    cups                        install
    cups-bsd                    install
    cups-client                    install
    cups-common                    install
    cups-filters                    install
    cups-ppdc                    install
    dash                        install
    dbus                        install
    dbus-x11                    install
    dc                        install
    dconf-gsettings-backend                install
    dconf-service                    install
    debconf                        install
    debconf-i18n                    install
    debianutils                    install
    deja-dup                    install
    desktop-file-utils                install
    dictionaries-common                install
    diffutils                    install
    dmidecode                    install
    dmsetup                        install
    dmz-cursor-theme                install
    dnsmasq-base                    install
    dnsutils                    install
    doc-base                    install
    dosfstools                    install
    dpkg                        install
    duplicity                    install
    dvd+rw-tools                    install
    e2fslibs                    install
    e2fsprogs                    install
    ed                        install
    eject                        install
    empathy                        install
    empathy-common                    install
    enchant                        install
    eog                        install
    espeak                        install
    espeak-data                    install
    evince                        install
    evince-common                    install
    evolution-data-server                install
    evolution-data-server-common            install
    example-content                    install
    file                        install
    file-roller                    install
    findutils                    install
    firefox                        install
    firefox-gnome-support                install
    firefox-locale-en                install
    flashplugin-installer                install
    folks-common                    install
    fontconfig                    install
    fontconfig-config                install
    fonts-kacst                    install
    fonts-kacst-one                    install
    fonts-khmeros-core                install
    fonts-lao                    install
    fonts-liberation                install
    fonts-nanum                    install
    fonts-opensymbol                install
    fonts-takao-pgothic                install
    fonts-thai-tlwg                    install
    fonts-tlwg-garuda                install
    fonts-tlwg-kinnari                install
    fonts-tlwg-loma                    install
    fonts-tlwg-mono                    install
    fonts-tlwg-norasi                install
    fonts-tlwg-purisa                install
    fonts-tlwg-sawasdee                install
    fonts-tlwg-typewriter                install
    fonts-tlwg-typist                install
    fonts-tlwg-typo                    install
    fonts-tlwg-umpush                install
    fonts-tlwg-waree                install
    foomatic-db-compressed-ppds            install
    foomatic-db-engine                install
    foomatic-filters                install
    friendly-recovery                install
    ftp                        install
    fuse                        install
    gcalctool                    install
    gcc                        install
    gcc-4.6                        install
    gcc-4.6-base                    install
    gcc-4.6-base:i386                install
    gconf-service                    install
    gconf-service-backend                install
    gconf2                        install
    gconf2-common                    install
    gdb                        install
    gedit                        install
    gedit-common                    install
    genisoimage                    install
    geoclue                        install
    geoclue-ubuntu-geoip                install
    geoip-database                    install
    gettext-base                    install
    ghostscript                    install
    ghostscript-cups                install
    ghostscript-x                    install
    ginn                        install
    gir1.2-appindicator3-0.1            install
    gir1.2-atk-1.0                    install
    gir1.2-atspi-2.0                install
    gir1.2-dbusmenu-glib-0.4            install
    gir1.2-dbusmenu-gtk-0.4                install
    gir1.2-dee-1.0                    install
    gir1.2-freedesktop                install
    gir1.2-gdkpixbuf-2.0                install
    gir1.2-glib-2.0                    install
    gir1.2-gmenu-3.0                install
    gir1.2-gnomebluetooth-1.0            install
    gir1.2-gnomekeyring-1.0                install
    gir1.2-gst-plugins-base-0.10            install
    gir1.2-gstreamer-0.10                install
    gir1.2-gtk-2.0                    install
    gir1.2-gtk-3.0                    install
    gir1.2-gtksource-3.0                install
    gir1.2-gudev-1.0                install
    gir1.2-indicate-0.7                install
    gir1.2-javascriptcoregtk-3.0            install
    gir1.2-launchpad-integration-3.0        install
    gir1.2-notify-0.7                install
    gir1.2-pango-1.0                install
    gir1.2-peas-1.0                    install
    gir1.2-rb-3.0                    install
    gir1.2-soup-2.4                    install
    gir1.2-totem-1.0                install
    gir1.2-totem-plparser-1.0            install
    gir1.2-ubuntuoneui-3.0                install
    gir1.2-unity-5.0                install
    gir1.2-vte-2.90                    install
    gir1.2-webkit-3.0                install
    gir1.2-wnck-3.0                    install
    gksu                        install
    glib-networking                    install
    glib-networking-common                install
    glib-networking-services            install
    gnome-accessibility-themes            install
    gnome-bluetooth                    install
    gnome-control-center                install
    gnome-control-center-data            install
    gnome-desktop3-data                install
    gnome-disk-utility                install
    gnome-font-viewer                install
    gnome-games-data                install
    gnome-icon-theme                install
    gnome-icon-theme-symbolic            install
    gnome-keyring                    install
    gnome-media                    install
    gnome-menus                    install
    gnome-nettool                    install
    gnome-online-accounts                install
    gnome-orca                    install
    gnome-power-manager                install
    gnome-screensaver                install
    gnome-screenshot                install
    gnome-session                    install
    gnome-session-bin                install
    gnome-session-canberra                install
    gnome-session-common                install
    gnome-settings-daemon                install
    gnome-sudoku                    install
    gnome-system-log                install
    gnome-system-monitor                install
    gnome-terminal                    install
    gnome-terminal-data                install
    gnome-user-guide                install
    gnome-user-share                install
    gnomine                        install
    gnupg                        install
    gpgv                        install
    grep                        install
    groff-base                    install
    growisofs                    install
    grub-common                    install
    grub-gfxpayload-lists                install
    grub-pc                        install
    grub-pc-bin                    install
    grub2-common                    install
    gs-cjk-resource                    install
    gsettings-desktop-schemas            install
    gsfonts                        install
    gstreamer0.10-alsa                install
    gstreamer0.10-gconf                install
    gstreamer0.10-nice                install
    gstreamer0.10-plugins-base            install
    gstreamer0.10-plugins-base-apps            install
    gstreamer0.10-plugins-good            install
    gstreamer0.10-pulseaudio            install
    gstreamer0.10-tools                install
    gstreamer0.10-x                    install
    gtk2-engines                    install
    gtk2-engines-murrine                install
    gtk3-engines-unico                install
    gucharmap                    install
    guile-1.8-libs                    install
    gvfs                        install
    gvfs-backends                    install
    gvfs-bin                    install
    gvfs-common                    install
    gvfs-daemons                    install
    gvfs-fuse                    install
    gvfs-libs                    install
    gwibber                        install
    gwibber-service                    install
    gwibber-service-facebook            install
    gwibber-service-identica            install
    gwibber-service-twitter                install
    gzip                        install
    hdparm                        install
    hicolor-icon-theme                install
    hostname                    install
    hplip                        install
    hplip-data                    install
    humanity-icon-theme                install
    hunspell-en-us                    install
    hwdata                        install
    hyphen-en-us                    install
    ibus                        install
    ibus-gtk                    install
    ibus-gtk3                    install
    ibus-pinyin                    install
    ibus-pinyin-db-android                install
    ibus-table                    install
    ifupdown                    install
    im-switch                    install
    indicator-application                install
    indicator-appmenu                install
    indicator-datetime                install
    indicator-messages                install
    indicator-power                    install
    indicator-printers                install
    indicator-session                install
    indicator-sound                    install
    indicator-status-provider-mc5            install
    info                        install
    initramfs-tools                    install
    initramfs-tools-bin                install
    initscripts                    install
    inputattach                    install
    insserv                        install
    install-info                    install
    intel-gpu-tools                    install
    iproute                        install
    iptables                    install
    iputils-arping                    install
    iputils-ping                    install
    iputils-tracepath                install
    irqbalance                    install
    isc-dhcp-client                    install
    isc-dhcp-common                    install
    iso-codes                    install
    jockey-common                    install
    jockey-gtk                    install
    kbd                        install
    kerneloops-daemon                install
    keyboard-configuration                install
    klibc-utils                    install
    krb5-locales                    install
    landscape-client-ui-install            install
    language-pack-en                install
    language-pack-en-base                install
    language-pack-gnome-en                install
    language-pack-gnome-en-base            install
    language-selector-common            install
    language-selector-gnome                install
    laptop-detect                    install
    launchpad-integration                install
    less                        install
    libaa1                        install
    libaccountsservice0                install
    libacl1                        install
    libappindicator1                install
    libappindicator3-1                install
    libapt-inst1.4                    install
    libapt-pkg4.12                    install
    libarchive12                    install
    libart-2.0-2                    install
    libasn1-8-heimdal                install
    libasound2                    install
    libasound2:i386                    install
    libasound2-plugins                install
    libaspell15                    install
    libasyncns0                    install
    libatasmart4                    install
    libatk-adaptor                    install
    libatk-adaptor-schemas                install
    libatk1.0-0                    install
    libatk1.0-0:i386                install
    libatk1.0-data                    install
    libatkmm-1.6-1                    install
    libatspi2.0-0                    install
    libattr1                    install
    libaudio2                    install
    libaudio2:i386                    install
    libavahi-client3                install
    libavahi-client3:i386                install
    libavahi-common-data                install
    libavahi-common-data:i386            install
    libavahi-common3                install
    libavahi-common3:i386                install
    libavahi-core7                    install
    libavahi-glib1                    install
    libavahi-gobject0                install
    libavahi-ui-gtk3-0                install
    libavc1394-0                    install
    libbamf0                    install
    libbamf3-0                    install
    libbind9-80                    install
    libblkid1                    install
    libbluetooth3                    install
    libboost-serialization1.46.1            install
    libbrasero-media3-1                install
    libbrlapi0.5                    install
    libbsd0                        install
    libburn4                    install
    libbz2-1.0                    install
    libc-bin                    install
    libc-dev-bin                    install
    libc6                        install
    libc6:i386                    install
    libc6-dev                    install
    libcaca0                    install
    libcairo-gobject2                install
    libcairo-perl                    install
    libcairo2                    install
    libcairo2:i386                    install
    libcairomm-1.0-1                install
    libcamel-1.2-29                    install
    libcanberra-gtk-module                install
    libcanberra-gtk0                install
    libcanberra-gtk3-0                install
    libcanberra-gtk3-module                install
    libcanberra-pulse                install
    libcanberra0                    install
    libcap-ng0                    install
    libcap2                        install
    libcap2-bin                    install
    libcdio-cdda1                    install
    libcdio-paranoia1                install
    libcdio13                    install
    libcdparanoia0                    install
    libck-connector0                install
    libclass-isa-perl                install
    libcmis-0.2-0                    install
    libcolord1                    install
    libcomerr2                    install
    libcomerr2:i386                    install
    libcompizconfig0                install
    libcroco3                    install
    libcrypt-passwdmd5-perl                install
    libcryptsetup4                    install
    libcups2                    install
    libcups2:i386                    install
    libcupscgi1                    install
    libcupsdriver1                    install
    libcupsfilters1                    install
    libcupsimage2                    install
    libcupsmime1                    install
    libcupsppdc1                    install
    libcurl3                    install
    libcurl3-gnutls                    install
    libcurl3-nss                    install
    libdaemon0                    install
    libdatrie1                    install
    libdatrie1:i386                    install
    libdb5.1                    install
    libdbus-1-3                    install
    libdbus-1-3:i386                install
    libdbus-glib-1-2                install
    libdbusmenu-glib4                install
    libdbusmenu-gtk3-4                install
    libdbusmenu-gtk4                install
    libdbusmenu-qt2                    install
    libdconf-dbus-1-0                install
    libdconf-qt0                    install
    libdconf0                    install
    libdecoration0                    install
    libdee-1.0-4                    install
    libdevmapper-event1.02.1            install
    libdevmapper1.02.1                install
    libdiscid0                    install
    libdjvulibre-text                install
    libdjvulibre21                    install
    libdmapsharing-3.0-2                install
    libdns81                    install
    libdotconf1.0                    install
    libdrm-intel1                    install
    libdrm-nouveau1a                install
    libdrm-nouveau2                    install
    libdrm-radeon1                    install
    libdrm2                        install
    libdv4                        install
    libebackend-1.2-1                install
    libebook-1.2-12                    install
    libecal-1.2-10                    install
    libedata-book-1.2-11                install
    libedata-cal-1.2-13                install
    libedataserver-1.2-15                install
    libedataserverui-3.0-1                install
    libedit2                    install
    libelf1                        install
    libenchant1c2a                    install
    libespeak1                    install
    libevent-2.0-5                    install
    libevince3-3                    install
    libexempi3                    install
    libexif12                    install
    libexiv2-11                    install
    libexpat1                    install
    libexpat1:i386                    install
    libexttextcat-data                install
    libexttextcat0                    install
    libfarstream-0.1-0                install
    libffi6                        install
    libffi6:i386                    install
    libfile-basedir-perl                install
    libfile-copy-recursive-perl            install
    libfile-desktopentry-perl            install
    libfile-mimeinfo-perl                install
    libflac8                    install
    libfolks-eds25                    install
    libfolks-telepathy25                install
    libfolks25                    install
    libfontconfig1                    install
    libfontconfig1:i386                install
    libfontenc1                    install
    libframe6                    install
    libfreerdp-plugins-standard            install
    libfreerdp1                    install
    libfreetype6                    install
    libfreetype6:i386                install
    libfribidi0                    install
    libfs6                        install
    libfuse2                    install
    libgail-3-0                    install
    libgail-common                    install
    libgail18                    install
    libgcc1                        install
    libgcc1:i386                    install
    libgck-1-0                    install
    libgconf-2-4                    install
    libgconf2-4                    install
    libgcr-3-1                    install
    libgcr-3-common                    install
    libgcrypt11                    install
    libgcrypt11:i386                install
    libgd2-xpm                    install
    libgdata-common                    install
    libgdata13                    install
    libgdbm3                    install
    libgdk-pixbuf2.0-0                install
    libgdk-pixbuf2.0-0:i386                install
    libgdk-pixbuf2.0-common                install
    libgdu-gtk0                    install
    libgdu0                        install
    libgee2                        install
    libgeis1                    install
    libgeoclue0                    install
    libgeoip1                    install
    libgexiv2-1                    install
    libgirepository-1.0-1                install
    libgksu2-0                    install
    libgl1-mesa-dri-lts-raring            install
    libgl1-mesa-glx-lts-raring            install
    libglapi-mesa-lts-raring            install
    libglew1.6                    install
    libglewmx1.6                    install
    libglib-perl                    install
    libglib2.0-0                    install
    libglib2.0-0:i386                install
    libglib2.0-bin                    install
    libglib2.0-data                    install
    libglibmm-2.4-1c2a                install
    libglu1-mesa                    install
    libgmime-2.6-0                    install
    libgmp10                    install
    libgnome-bluetooth8                install
    libgnome-control-center1            install
    libgnome-desktop-3-2                install
    libgnome-keyring-common                install
    libgnome-keyring0                install
    libgnome-media-profiles-3.0-0            install
    libgnome-menu-3-0                install
    libgnome-menu2                    install
    libgnome2-common                install
    libgnomekbd-common                install
    libgnomekbd7                    install
    libgnutls26                    install
    libgnutls26:i386                install
    libgoa-1.0-0                    install
    libgoa-1.0-common                install
    libgomp1                    install
    libgpg-error0                    install
    libgpg-error0:i386                install
    libgpgme11                    install
    libgphoto2-2                    install
    libgphoto2-l10n                    install
    libgphoto2-port0                install
    libgpm2                        install
    libgpod-common                    install
    libgpod4                    install
    libgrail5                    install
    libgrip0                    install
    libgs9                        install
    libgs9-common                    install
    libgssapi-krb5-2                install
    libgssapi-krb5-2:i386                install
    libgssapi3-heimdal                install
    libgssdp-1.0-3                    install
    libgstreamer-plugins-base0.10-0            install
    libgstreamer-plugins-base0.10-0:i386        install
    libgstreamer0.10-0                install
    libgstreamer0.10-0:i386                install
    libgtk-3-0                    install
    libgtk-3-bin                    install
    libgtk-3-common                    install
    libgtk2-perl                    install
    libgtk2.0-0                    install
    libgtk2.0-0:i386                install
    libgtk2.0-bin                    install
    libgtk2.0-common                install
    libgtkmm-3.0-1                    install
    libgtksourceview-3.0-0                install
    libgtksourceview-3.0-common            install
    libgtkspell-3-0                    install
    libgtop2-7                    install
    libgtop2-common                    install
    libgucharmap-2-90-7                install
    libgudev-1.0-0                    install
    libgupnp-1.0-4                    install
    libgupnp-igd-1.0-4                install
    libgutenprint2                    install
    libgweather-3-0                    install
    libgweather-common                install
    libgwibber-gtk2                    install
    libgwibber2                    install
    libhcrypto4-heimdal                install
    libheimbase1-heimdal                install
    libheimntlm0-heimdal                install
    libhpmud0                    install
    libhunspell-1.3-0                install
    libhx509-5-heimdal                install
    libhyphen0                    install
    libibus-1.0-0                    install
    libical0                    install
    libice6                        install
    libice6:i386                    install
    libicu48                    install
    libidn11                    install
    libidn11:i386                    install
    libido3-0.1-0                    install
    libiec61883-0                    install
    libieee1284-3                    install
    libijs-0.35                    install
    libimobiledevice2                install
    libindicate-gtk3                install
    libindicate5                    install
    libindicator-messages-status-provider1        install
    libindicator3-7                    install
    libindicator7                    install
    libisc83                    install
    libisccc80                    install
    libisccfg82                    install
    libisofs6                    install
    libiw30                        install
    libjack-jackd2-0                install
    libjasper1                    install
    libjasper1:i386                    install
    libjavascriptcoregtk-3.0-0            install
    libjbig2dec0                    install
    libjpeg-turbo8                    install
    libjpeg-turbo8:i386                install
    libjpeg8                    install
    libjpeg8:i386                    install
    libjs-jquery                    install
    libjson-glib-1.0-0                install
    libjson0                    install
    libjte1                        install
    libk5crypto3                    install
    libk5crypto3:i386                install
    libkeyutils1                    install
    libkeyutils1:i386                install
    libklibc                    install
    libkpathsea5                    install
    libkrb5-26-heimdal                install
    libkrb5-3                    install
    libkrb5-3:i386                    install
    libkrb5support0                    install
    libkrb5support0:i386                install
    liblaunchpad-integration-3.0-1            install
    liblaunchpad-integration-common            install
    liblcms1                    install
    liblcms1:i386                    install
    liblcms2-2                    install
    libldap-2.4-2                    install
    liblightdm-gobject-1-0                install
    liblircclient0                    install
    libllvm3.2                    install
    liblocale-gettext-perl                install
    liblockfile-bin                    install
    liblockfile1                    install
    liblouis-data                    install
    liblouis2                    install
    libltdl7                    install
    liblua5.1-0                    install
    liblvm2app2.2                    install
    liblwres80                    install
    liblzma5                    install
    libmagic1                    install
    libmeanwhile1                    install
    libmetacity-private0                install
    libmhash2                    install
    libminiupnpc8                    install
    libmission-control-plugins0            install
    libmng1                        install
    libmng1:i386                    install
    libmount1                    install
    libmpc2                        install
    libmpfr4                    install
    libmtdev1                    install
    libmtp-common                    install
    libmtp-runtime                    install
    libmtp9                        install
    libmusicbrainz3-6                install
    libmysqlclient18:i386                install
    libmythes-1.2-0                    install
    libnautilus-extension1a                install
    libncurses5                    install
    libncursesw5                    install
    libneon27-gnutls                install
    libnetfilter-conntrack3                install
    libnettle4                    install
    libnewt0.52                    install
    libnfnetlink0                    install
    libnice10                    install
    libnih-dbus1                    install
    libnih1                        install
    libnl-3-200                    install
    libnl-genl-3-200                install
    libnl-route-3-200                install
    libnm-glib-vpn1                    install
    libnm-glib4                    install
    libnm-gtk-common                install
    libnm-gtk0                    install
    libnm-util2                    install
    libnotify-bin                    install
    libnotify4                    install
    libnspr4                    install
    libnspr4-0d                    install
    libnss-mdns                    install
    libnss3                        install
    libnss3-1d                    install
    libnux-2.0-0                    install
    libnux-2.0-common                install
    liboauth0                    install
    libogg0                        install
    libopencc1                    install
    libopenobex1                    install
    liborc-0.4-0                    install
    liborc-0.4-0:i386                install
    liboverlay-scrollbar-0.2-0            install
    liboverlay-scrollbar3-0.2-0            install
    libp11-kit0                    install
    libp11-kit0:i386                install
    libpackagekit-glib2-14                install
    libpam-cap                    install
    libpam-ck-connector                install
    libpam-gnome-keyring                install
    libpam-modules                    install
    libpam-modules-bin                install
    libpam-runtime                    install
    libpam0g                    install
    libpango-perl                    install
    libpango1.0-0                    install
    libpango1.0-0:i386                install
    libpangomm-1.4-1                install
    libpaper-utils                    install
    libpaper1                    install
    libparted0debian1                install
    libpcap0.8                    install
    libpci3                        install
    libpciaccess0                    install
    libpcre3                    install
    libpcre3:i386                    install
    libpcsclite1                    install
    libpeas-1.0-0                    install
    libpeas-common                    install
    libperl5.14                    install
    libpipeline1                    install
    libpixman-1-0                    install
    libpixman-1-0:i386                install
    libplist1                    install
    libplymouth2                    install
    libpng12-0                    install
    libpng12-0:i386                    install
    libpolkit-agent-1-0                install
    libpolkit-backend-1-0                install
    libpolkit-gobject-1-0                install
    libpoppler-glib8                install
    libpoppler19                    install
    libpopt0                    install
    libportaudio2                    install
    libprotobuf7                    install
    libprotoc7                    install
    libproxy1                    install
    libproxy1-plugin-gsettings            install
    libproxy1-plugin-networkmanager            install
    libpth20                    install
    libpulse-mainloop-glib0                install
    libpulse0                    install
    libpulsedsp                    install
    libpurple-bin                    install
    libpurple0                    install
    libpython2.7                    install
    libqt4-dbus                    install
    libqt4-dbus:i386                install
    libqt4-declarative                install
    libqt4-declarative:i386                install
    libqt4-network                    install
    libqt4-network:i386                install
    libqt4-opengl                    install
    libqt4-script                    install
    libqt4-script:i386                install
    libqt4-sql                    install
    libqt4-sql:i386                    install
    libqt4-sql-mysql:i386                install
    libqt4-sql-sqlite                install
    libqt4-svg                    install
    libqt4-xml                    install
    libqt4-xml:i386                    install
    libqt4-xmlpatterns                install
    libqt4-xmlpatterns:i386                install
    libqtbamf1                    install
    libqtcore4                    install
    libqtcore4:i386                    install
    libqtdee2                    install
    libqtgconf1                    install
    libqtgui4                    install
    libqtgui4:i386                    install
    libqtwebkit4:i386                install
    libquadmath0                    install
    libquvi-scripts                    install
    libquvi7                    install
    libraptor2-0                    install
    librasqal3                    install
    libraw1394-11                    install
    libraw5                        install
    librdf0                        install
    libreadline6                    install
    libreoffice-base-core                install
    libreoffice-calc                install
    libreoffice-common                install
    libreoffice-core                install
    libreoffice-draw                install
    libreoffice-emailmerge                install
    libreoffice-gnome                install
    libreoffice-gtk                    install
    libreoffice-help-en-us                install
    libreoffice-impress                install
    libreoffice-math                install
    libreoffice-style-human                install
    libreoffice-style-tango                install
    libreoffice-writer                install
    librest-0.7-0                    install
    librhythmbox-core5                install
    libroken18-heimdal                install
    librsvg2-2                    install
    librsvg2-common                    install
    librsync1                    install
    librtmp0                    install
    libsamplerate0                    install
    libsane                        install
    libsane-common                    install
    libsane-hpaio                    install
    libsasl2-2                    install
    libsasl2-modules                install
    libsdl1.2debian                    install
    libselinux1                    install
    libselinux1:i386                install
    libsensors4                    install
    libsgutils2-2                    install
    libshout3                    install
    libsigc++-2.0-0c2a                install
    libslang2                    install
    libslp1                        install
    libsm6                        install
    libsm6:i386                    install
    libsmbclient                    install
    libsndfile1                    install
    libsnmp-base                    install
    libsnmp15                    install
    libsonic0                    install
    libsoup-gnome2.4-1                install
    libsoup2.4-1                    install
    libspectre1                    install
    libspeechd2                    install
    libspeex1                    install
    libspeexdsp1                    install
    libsqlite3-0                    install
    libsqlite3-0:i386                install
    libss2                        install
    libssh-4                    install
    libssl1.0.0                    install
    libssl1.0.0:i386                install
    libstartup-notification0            install
    libstdc++6                    install
    libstdc++6:i386                    install
    libswitch-perl                    install
    libsyncdaemon-1.0-1                install
    libsysfs2                    install
    libt1-5                        install
    libtag1-vanilla                    install
    libtag1c2a                    install
    libtalloc2                    install
    libtasn1-3                    install
    libtasn1-3:i386                    install
    libtdb1                        install
    libtelepathy-farstream2                install
    libtelepathy-glib0                install
    libtelepathy-logger2                install
    libtext-charwidth-perl                install
    libtext-iconv-perl                install
    libtext-wrapi18n-perl                install
    libthai-data                    install
    libthai0                    install
    libthai0:i386                    install
    libtheora0                    install
    libtiff4                    install
    libtiff4:i386                    install
    libtimezonemap1                    install
    libtinfo5                    install
    libtotem-plparser17                install
    libtotem0                    install
    libubuntuoneui-3.0-1                install
    libudev0                    install
    libunique-3.0-0                    install
    libunity-2d-private0                install
    libunity-core-5.0-5                install
    libunity-misc4                    install
    libunity9                    install
    libupower-glib1                    install
    libusb-0.1-4                    install
    libusb-1.0-0                    install
    libusbmuxd1                    install
    libutempter0                    install
    libuuid-perl                    install
    libuuid1                    install
    libuuid1:i386                    install
    libv4l-0                    install
    libv4lconvert0                    install
    libvisual-0.4-0                    install
    libvisual-0.4-plugins                install
    libvncserver0                    install
    libvorbis0a                    install
    libvorbisenc2                    install
    libvorbisfile3                    install
    libvte-2.90-9                    install
    libvte-2.90-common                install
    libwacom-common                    install
    libwacom2                    install
    libwavpack1                    install
    libwbclient0                    install
    libwebkitgtk-3.0-0                install
    libwebkitgtk-3.0-common                install
    libwind0-heimdal                install
    libwmf0.2-7                    install
    libwmf0.2-7-gtk                    install
    libwnck-3-0                    install
    libwnck-3-common                install
    libwnck-common                    install
    libwnck22                    install
    libwpd-0.9-9                    install
    libwpg-0.2-2                    install
    libwps-0.2-2                    install
    libwrap0                    install
    libx11-6                    install
    libx11-6:i386                    install
    libx11-data                    install
    libx11-xcb1                    install
    libx86-1                    install
    libxapian22                    install
    libxatracker1-lts-raring            install
    libxau6                        install
    libxau6:i386                    install
    libxaw7                        install
    libxcb-dri2-0                    install
    libxcb-glx0                    install
    libxcb-render0                    install
    libxcb-render0:i386                install
    libxcb-shape0                    install
    libxcb-shm0                    install
    libxcb-shm0:i386                install
    libxcb-util0                    install
    libxcb1                        install
    libxcb1:i386                    install
    libxcomposite1                    install
    libxcomposite1:i386                install
    libxcursor1                    install
    libxcursor1:i386                install
    libxdamage1                    install
    libxdamage1:i386                install
    libxdmcp6                    install
    libxdmcp6:i386                    install
    libxext6                    install
    libxext6:i386                    install
    libxfixes3                    install
    libxfixes3:i386                    install
    libxfont1                    install
    libxft2                        install
    libxft2:i386                    install
    libxi6                        install
    libxi6:i386                    install
    libxinerama1                    install
    libxinerama1:i386                install
    libxkbfile1                    install
    libxklavier16                    install
    libxml2                        install
    libxml2:i386                    install
    libxmu6                        install
    libxmuu1                    install
    libxp6                        install
    libxpm4                        install
    libxrandr-ltsr2                    install
    libxrandr2                    install
    libxrandr2:i386                    install
    libxrender1                    install
    libxrender1:i386                install
    libxres1                    install
    libxslt1.1                    install
    libxss1:i386                    install
    libxt6                        install
    libxt6:i386                    install
    libxtst6                    install
    libxv1                        install
    libxv1:i386                    install
    libxvmc1                    install
    libxxf86dga1                    install
    libxxf86vm1                    install
    libyajl1                    install
    libyaml-tiny-perl                install
    libyelp0                    install
    libzeitgeist-1.0-1                install
    libzephyr4                    install
    light-themes                    install
    lightdm                        install
    linux-firmware                    install
    linux-generic-lts-raring            install
    linux-headers-3.8.0-29                install
    linux-headers-3.8.0-29-generic            install
    linux-headers-3.8.0-34                install
    linux-headers-3.8.0-34-generic            install
    linux-headers-generic-lts-raring        install
    linux-image-3.8.0-29-generic            install
    linux-image-3.8.0-34-generic            install
    linux-image-generic-lts-raring            install
    linux-libc-dev                    install
    linux-sound-base                install
    locales                        install
    lockfile-progs                    install
    login                        install
    logrotate                    install
    lsb-base                    install
    lsb-release                    install
    lshw                        install
    lsof                        install
    ltrace                        install
    mahjongg                    install
    make                        install
    makedev                        install
    man-db                        install
    manpages                    install
    manpages-dev                    install
    mawk                        install
    media-player-info                install
    memtest86+                    install
    metacity                    install
    metacity-common                    install
    mime-support                    install
    mlocate                        install
    mobile-broadband-provider-info            install
    modemmanager                    install
    module-init-tools                install
    mount                        install
    mountall                    install
    mousetweaks                    install
    mscompress                    install
    mtools                        install
    mtr-tiny                    install
    multiarch-support                install
    myspell-en-au                    install
    myspell-en-gb                    install
    myspell-en-za                    install
    mysql-common                    install
    mythes-en-us                    install
    nano                        install
    nautilus                    install
    nautilus-data                    install
    nautilus-sendto                    install
    nautilus-sendto-empathy                install
    nautilus-share                    install
    ncurses-base                    install
    ncurses-bin                    install
    net-tools                    install
    netbase                        install
    netcat-openbsd                    install
    network-manager                    install
    network-manager-gnome                install
    network-manager-pptp                install
    network-manager-pptp-gnome            install
    notify-osd                    install
    notify-osd-icons                install
    nspluginviewer:i386                install
    nspluginwrapper                    install
    ntfs-3g                        install
    ntpdate                        install
    nux-tools                    install
    nvidia-common                    install
    obex-data-server                install
    obexd-client                    install
    onboard                        install
    oneconf                        install
    openoffice.org-hyphenation            install
    openprinting-ppds                install
    openssh-client                    install
    openssl                        install
    os-prober                    install
    overlay-scrollbar                install
    parted                        install
    passwd                        install
    patch                        install
    pciutils                    install
    pcmciautils                    install
    perl                        install
    perl-base                    install
    perl-modules                    install
    pkg-config                    install
    plymouth                    install
    plymouth-label                    install
    plymouth-theme-ubuntu-logo            install
    plymouth-theme-ubuntu-text            install
    pm-utils                    install
    policykit-1                    install
    policykit-1-gnome                install
    policykit-desktop-privileges            install
    poppler-data                    install
    poppler-utils                    install
    popularity-contest                install
    powermgmt-base                    install
    ppp                        install
    pppconfig                    install
    pppoeconf                    install
    pptp-linux                    install
    printer-driver-c2esp                install
    printer-driver-foo2zjs                install
    printer-driver-gutenprint            install
    printer-driver-hpcups                install
    printer-driver-hpijs                install
    printer-driver-min12xxw                install
    printer-driver-pnm2ppa                install
    printer-driver-postscript-hp            install
    printer-driver-ptouch                install
    printer-driver-pxljr                install
    printer-driver-sag-gdi                install
    printer-driver-splix                install
    procps                        install
    protobuf-compiler                install
    psmisc                        install
    pulseaudio                    install
    pulseaudio-module-bluetooth            install
    pulseaudio-module-gconf                install
    pulseaudio-module-x11                install
    pulseaudio-utils                install
    python                        install
    python-appindicator                install
    python-apport                    install
    python-apt                    install
    python-apt-common                install
    python-aptdaemon                install
    python-aptdaemon.gtk3widgets            install
    python-aptdaemon.pkcompat            install
    python-brlapi                    install
    python-cairo                    install
    python-chardet                    install
    python-configglue                install
    python-crypto                    install
    python-cups                    install
    python-cupshelpers                install
    python-dateutil                    install
    python-dbus                    install
    python-dbus-dev                    install
    python-debian                    install
    python-debtagshw                install
    python-defer                    install
    python-dirspec                    install
    python-egenix-mxdatetime            install
    python-egenix-mxtools                install
    python-gconf                    install
    python-gdbm                    install
    python-gi                    install
    python-gi-cairo                    install
    python-gnomekeyring                install
    python-gnupginterface                install
    python-gobject                    install
    python-gobject-2                install
    python-gst0.10                    install
    python-gtk2                    install
    python-httplib2                    install
    python-ibus                    install
    python-imaging                    install
    python-keyring                    install
    python-launchpadlib                install
    python-lazr.restfulclient            install
    python-lazr.uri                    install
    python-libproxy                    install
    python-libxml2                    install
    python-louis                    install
    python-mako                    install
    python-markupsafe                install
    python-minimal                    install
    python-notify                    install
    python-oauth                    install
    python-openssl                    install
    python-packagekit                install
    python-pam                    install
    python-pexpect                    install
    python-piston-mini-client            install
    python-pkg-resources                install
    python-problem-report                install
    python-protobuf                    install
    python-pyatspi2                    install
    python-pycurl                    install
    python-pyinotify                install
    python-renderpm                    install
    python-reportlab                install
    python-reportlab-accel                install
    python-serial                    install
    python-simplejson                install
    python-smbc                    install
    python-software-properties            install
    python-speechd                    install
    python-twisted-bin                install
    python-twisted-core                install
    python-twisted-names                install
    python-twisted-web                install
    python-ubuntu-sso-client            install
    python-ubuntuone-client                install
    python-ubuntuone-control-panel            install
    python-ubuntuone-storageprotocol        install
    python-uno                    install
    python-virtkey                    install
    python-wadllib                    install
    python-xapian                    install
    python-xdg                    install
    python-xkit                    install
    python-zeitgeist                install
    python-zope.interface                install
    python2.7                    install
    python2.7-minimal                install
    qdbus                        install
    qt-at-spi                    install
    radeontool                    install
    readline-common                    install
    remmina                        install
    remmina-common                    install
    remmina-plugin-rdp                install
    remmina-plugin-vnc                install
    resolvconf                    install
    rfkill                        install
    rhythmbox                    install
    rhythmbox-data                    install
    rhythmbox-mozilla                install
    rhythmbox-plugin-cdrecorder            install
    rhythmbox-plugin-magnatune            install
    rhythmbox-plugin-zeitgeist            install
    rhythmbox-plugins                install
    rhythmbox-ubuntuone                install
    rsync                        install
    rsyslog                        install
    rtkit                        install
    samba-common                    install
    samba-common-bin                install
    sane-utils                    install
    seahorse                    install
    sed                        install
    sensible-utils                    install
    sessioninstaller                install
    sgml-base                    install
    shared-mime-info                install
    shotwell                    install
    simple-scan                    install
    skype:i386                    install
    smbclient                    install
    sni-qt                        install
    software-center                    install
    software-center-aptdaemon-plugins        install
    software-properties-common            install
    software-properties-gtk                install
    sound-theme-freedesktop                install
    speech-dispatcher                install
    ssh-askpass-gnome                install
    ssl-cert                    install
    strace                        install
    sudo                        install
    syslinux                    install
    syslinux-common                    install
    syslinux-legacy                    install
    system-config-printer-common            install
    system-config-printer-gnome            install
    system-config-printer-udev            install
    sysv-rc                        install
    sysvinit-utils                    install
    tar                        install
    tcpd                        install
    tcpdump                        install
    telepathy-gabble                install
    telepathy-haze                    install
    telepathy-idle                    install
    telepathy-indicator                install
    telepathy-logger                install
    telepathy-mission-control-5            install
    telepathy-salut                    install
    telnet                        install
    thunderbird                    install
    thunderbird-globalmenu                install
    thunderbird-gnome-support            install
    thunderbird-locale-en                install
    thunderbird-locale-en-us            install
    time                        install
    toshset                        install
    totem                        install
    totem-common                    install
    totem-mozilla                    install
    totem-plugins                    install
    transmission-common                install
    transmission-gtk                install
    ttf-dejavu-core                    install
    ttf-freefont                    install
    ttf-indic-fonts-core                install
    ttf-punjabi-fonts                install
    ttf-ubuntu-font-family                install
    ttf-wqy-microhei                install
    tzdata                        install
    ubuntu-artwork                    install
    ubuntu-desktop                    install
    ubuntu-docs                    install
    ubuntu-extras-keyring                install
    ubuntu-keyring                    install
    ubuntu-minimal                    install
    ubuntu-mono                    install
    ubuntu-sounds                    install
    ubuntu-sso-client                install
    ubuntu-sso-client-gtk                install
    ubuntu-standard                    install
    ubuntu-system-service                install
    ubuntu-wallpapers                install
    ubuntu-wallpapers-precise            install
    ubuntuone-client                install
    ubuntuone-client-gnome                install
    ubuntuone-control-panel                install
    ubuntuone-couch                    install
    ubuntuone-installer                install
    ucf                        install
    udev                        install
    udisks                        install
    ufw                        install
    unattended-upgrades                install
    unity                        install
    unity-2d                    install
    unity-2d-common                    install
    unity-2d-panel                    install
    unity-2d-shell                    install
    unity-2d-spread                    install
    unity-asset-pool                install
    unity-common                    install
    unity-greeter                    install
    unity-lens-applications                install
    unity-lens-files                install
    unity-lens-music                install
    unity-lens-video                install
    unity-scope-musicstores                install
    unity-scope-video-remote            install
    unity-services                    install
    uno-libs3                    install
    unzip                        install
    update-inetd                    install
    update-manager                    install
    update-manager-core                install
    update-notifier                    install
    update-notifier-common                install
    upower                        install
    upstart                        install
    ure                        install
    ureadahead                    install
    usb-creator-common                install
    usb-creator-gtk                    install
    usb-modeswitch                    install
    usb-modeswitch-data                install
    usbmuxd                        install
    usbutils                    install
    util-linux                    install
    uuid-runtime                    install
    vbetool                        install
    vim-common                    install
    vim-tiny                    install
    vino                        install
    wamerican                    install
    wbritish                    install
    wget                        install
    whiptail                    install
    whois                        install
    whoopsie                    install
    wireless-tools                    install
    wodim                        install
    wpasupplicant                    install
    x11-apps                    install
    x11-common                    install
    x11-session-utils                install
    x11-utils                    install
    x11-xfs-utils                    install
    x11-xkb-utils                    install
    x11-xserver-utils                install
    x11-xserver-utils-lts-raring            install
    xauth                        install
    xbitmaps                    install
    xcursor-themes                    install
    xdg-user-dirs                    install
    xdg-user-dirs-gtk                install
    xdg-utils                    install
    xdiagnose                    install
    xfonts-base                    install
    xfonts-encodings                install
    xfonts-mathml                    install
    xfonts-scalable                    install
    xfonts-utils                    install
    xinit                        install
    xinput                        install
    xkb-data                    install
    xml-core                    install
    xorg                        install
    xorg-docs-core                    install
    xserver-common                    install
    xserver-common-lts-raring            install
    xserver-xorg-core-lts-raring            install
    xserver-xorg-input-all-lts-raring        install
    xserver-xorg-input-evdev-lts-raring        install
    xserver-xorg-input-mouse-lts-raring        install
    xserver-xorg-input-synaptics-lts-raring        install
    xserver-xorg-input-vmmouse-lts-raring        install
    xserver-xorg-input-wacom-lts-raring        install
    xserver-xorg-lts-raring                install
    xserver-xorg-video-all-lts-raring        install
    xserver-xorg-video-ati-lts-raring        install
    xserver-xorg-video-cirrus-lts-raring        install
    xserver-xorg-video-fbdev-lts-raring        install
    xserver-xorg-video-intel-lts-raring        install
    xserver-xorg-video-mach64-lts-raring        install
    xserver-xorg-video-mga-lts-raring        install
    xserver-xorg-video-modesetting-lts-raring    install
    xserver-xorg-video-neomagic-lts-raring        install
    xserver-xorg-video-nouveau-lts-raring        install
    xserver-xorg-video-openchrome-lts-raring    install
    xserver-xorg-video-r128-lts-raring        install
    xserver-xorg-video-radeon-lts-raring        install
    xserver-xorg-video-s3-lts-raring        install
    xserver-xorg-video-savage-lts-raring        install
    xserver-xorg-video-siliconmotion-lts-raring    install
    xserver-xorg-video-sis-lts-raring        install
    xserver-xorg-video-sisusb-lts-raring        install
    xserver-xorg-video-tdfx-lts-raring        install
    xserver-xorg-video-trident-lts-raring        install
    xserver-xorg-video-vesa-lts-raring        install
    xserver-xorg-video-vmware-lts-raring        install
    xterm                        install
    xul-ext-ubufox                    install
    xz-lzma                        install
    xz-utils                    install
    yelp                        install
    yelp-xsl                    install
    zeitgeist                    install
    zeitgeist-core                    install
    zeitgeist-datahub                install
    zenity                        install
    zenity-common                    install
    zip                        install
    zlib1g                        install
    zlib1g:i386                    install

    Anyhow, I have runned the commands you suggested and this is the result

    Code:
     ignacio_serrano@ignacio:~$ apt-cache search acroread
    acroread - Adobe Reader
    adobereader-deu - Adobe Reader
    adobereader-fra - Adobe Reader
    adobereader-jpn - Adobe Reader
    acroread-common - Adobe Reader - Common Files
    acroread-bin - Adobe Reader
    ignacio_serrano@ignacio:~$ apt-cache search adobereader
    adobereader-deu - Adobe Reader
    adobereader-fra - Adobe Reader
    adobereader-jpn - Adobe Reader
    acroread-bin - Adobe Reader
    adobereader-enu - Adobe Reader allows you to view navigate and print PDF files. This version adds advanced forms support (save), better integration with Adobe Acrobat workflows, customizable toolbars and better overall performance.
    As I said, I don't really know how but the program is installed and running ok apparently. Thanks a lot for your patience and if there's something amiss with the codes I pasted let me know please

  10. #10
    Join Date
    Dec 2013
    Beans
    6

    Re: Problems while installing acrobat (failed instalation and bug against update mana

    Monkeybrain,

    Thanks for your comment. I decided to install acrobat cause it's the software I have always used to manage/read pdf. I have not seen a good package in Ubuntu with the same functions as Acrobat pro, so I decidet to install the reader just to have something to read my pdfs. If you know of a good pdf editor for Ubunto, please let me know. I am new with this, so I would appreciate your advice.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •